body {
    @media (max-width: 320px) {
        width: 320px;
    }
}

body.no-scroll {
    overflow-y: hidden;
}

.section {
    &:not(:last-child) {
        margin-bottom: 100px;

        @media (max-width: 1024px) {
            margin-bottom: 80px;
        }
    
        @media (max-width: 576px) {
            margin-bottom: 60px;
        }
    }
   

    &__background {
        padding: 100px 0;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;

        @media (max-width: 1024px) {
            padding: 80px 0;
        }
    
        @media (max-width: 576px) {
            padding: 60px 0;
        }
    }
}

.main__section {
    padding-top: 160px;

    @media (max-width: 1024px) {
        padding-top: 85px;
    }
}

.container {
    max-width: 1220px;
    margin: 0 auto;
    padding: 0 40px;

    @media (max-width: 1024px) {
        padding: 0 24px;
    }

    @media (max-width: 375px) {
        padding: 0 15px;
    }
}

.block__title {
    margin-bottom: 50px;
    @include headline36;

    @media (max-width: 576px) {
        @include headline30;
    }
}

.page {
    background-color: $cultured;
}

.breadcrumbs {
    display: flex;
    gap: 40px;
    padding-top: 20px;
    padding-bottom: 60px;

    &__link {
        @include text14;
        color: $black;
        opacity: 0.5;
        position: relative;

        &:not(:last-child) {
            &:after {
                position: absolute;
                content: '';
                background-color: $black;
                width: 10px;
                height: 1.5px;
                top: 50%;
                transform: translateY(-50%);
                right: -25px;
            }
        }
    }
}







